.NormalText
{
	font-family:Calibri  ;
	font-size: 14px;
	color: #46494E;
	text-decoration: none;
	text-align: justify;
}
.bg
{
	background-image: url(images/TopBg1.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.bg1
{
	background-image: url(images/TopBg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.Heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #D81920;
	text-decoration: none;
}
.SmallLinks
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
a.SmallLinks:hover
{
	text-decoration: underline;
}
.Links
{
	font-family: Calibri ;
	font-size: 14px;
	font-weight: normal;
	color: #5A5A5A;
	text-decoration: none;
	
	
}
a.Links:hover
{
	text-decoration: underline;
}
.BottomsLinks
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ACB1B7;
	text-decoration: none;
	font-weight: normal;
}
a.BottomsLinks:hover
{
	color: #FFFFFF;
}
.SubHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-transform: none;
}
.BoldLinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	text-transform: uppercase;
}
.SubMenuHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #4f4f4f;
	text-transform: none;
	height: 25px;
	background-color: #CCCCCC;
}
.SubMenuText
{
	font-family: Arial;
	font-size: 14px;
	color: #4f4f4f;
	text-decoration: none;
}
.SubMenuTextSelected
{
	background-color :#E02321;
	color :#ffffff;
	font-family: Arial;
	font-size: 14px;
	text-decoration :none;
}

.SubMenuText:hover
{
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	color: #E02321;
	padding-left: 10px;
}
.BannerText
{
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #4f4f4f;
}
.InnerMainHeading
{
	font-family: Verdana;
	font-size: 20px;
	text-decoration: none;
	color: #4f4f4f;
}
.InnerNormalText
{
font-family:Calibri  ;
	font-size: 14px;
	color: #46494E;
	text-decoration: none;
	text-align: justify;
	
}
.InnerNormalText1
{
	font-family: Verdana;
	font-size: 13px;
	text-decoration: none;
	color: #4f4f4f;
}
.Certification
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #787878;
	text-transform: none;
	line-height: 21px;
}
#imageBox
{
	margin: auto;
	width: 360px;
	border: 1px #000 solid;
	overflow: hidden;
}
#imageBoxInside
{
	width: 10000px;
}
#imageBox img
{
	float: left;
	padding: 0px;
	margin: 0px;
}
#imageBox br
{
	clear: both;
}
.RedBoldText /* Apply this style to indicate some text in bold font... dont do inline <b> hi </b>*/
{
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold; /*color:#7f7f7f;*/
	color: RED;
	text-decoration: none;
}
